Subject: Re: bug#52345: Add the new packages section to the Italian tutorial

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Dec 2021 20:44:07 +0200

> From: Lele Gaifax <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 07 Dec 2021 19:26:05 +0100
> 
> > If the second part just clarifies the existing text, should
> > it perhaps be applied to the release branch?
> 
> It makes sense, yes. Can you please teach me how should I proceed? I mean,
> should I re-apply that hunk on top of the release branch (that is, emacs-28),
> thus committing a different patch and resending as a new bug? If so, should I
> mark the commit in some way, to reduce the inevitable conflict with master?

It should be a separate commit against the emacs-28 branch, with
"Don't merge to master" in the commit log message.

Thanks.